body {
	font-family: tahoma, helvetica, arial, sans-serif;
	text-align: center;
	color: #6f6f6f;
	background:#191919 url(images/body_top_bg.gif) top repeat-x;
	padd-ing-bot-tom: 12px;
	font-size: 95%;
}

html, body, #wrapper, h1, #nav, #nav ul, #nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#wrapper {
    margin: 30px  auto;
    text-align: left;
    position: relative;
    width: 658px;
}
/**/
img.pic1 {
	border: 0;
	float:left;
	margin-right: 10px;
	margin-bottom: 0px;
 }

img.pic2 {
	border: 0;
	float:right;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
 }

img.pic3 {
	border: 0;
	float:right;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
 }

img.pic4 {
	border: 0;
	float:left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
 }

img.pic5 {
	border: 0;
	float:right;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
 }
 
img.pic6 {
	border: 0;
	float:left;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
 }

h1, h2, h3 {
	font-size: 14px;
}

h1 {
	margin: 0;
	padding: 0;
    margin-bottom: 2px;
}

h2 {
	margin: 0 0 5px 0;
	padding: 0;
}

h3 {
	padding: 4px 0 0 0;
}

p {
	margin: 1em 0;
	padding: 0;
    text-align: justify;
}


/* ***** */


a, 
a:active, 
a:visited {
	color: #f5f5f5;
	text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* navigation */

#nav {


      width:100%;
      font-size: 10px;
      line-height:normal;

}

  #nav ul {
    float:right;
    margin-top: 15px;
    margin-right: 20px;
	list-style:none;
    height:30px;
  }

  #nav li {
      float:left;
      display:inline;
      margin:0;
      padding:0;
  }

  #nav a {

      background:url("images/tab_bg_l.gif") no-repeat left top;
      margin:0;
      padding:0 0 18px 10px;
      text-decoration:none;
  }

  #nav a span {
      float:right;
      display:block;
      background:url("images/tab_bg_r.gif") no-repeat right top;
      padding:9px 15px 1px 5px;
      color:#FFF;
      height:20px;
      }

  #nav a:hover,
  #nav a:focus {
    background:url("images/tab_bg_l.gif") no-repeat left bottom;

  }

  #nav a:hover span,
  #nav a:focus span {
    background:url("images/tab_bg_r.gif") no-repeat right bottom;
    padding:8px 15px 2px 5px;
  }

  #home #nav_home a,
  #cam #nav_cam a,
  #gb #nav_gb a,
  #contact #nav_contact a {
    background:url("images/tab_bg_l.gif") no-repeat left bottom;
  }

  #home #nav_home a span,
  #cam #nav_cam a span,
  #gb #nav_gb a span,
  #contact #nav_contact a span {
    background:url("images/tab_bg_r.gif") no-repeat right bottom;
    padding:8px 15px 2px 5px;
  }


/* body */

#body { width: 100%;
        ma-rgin-top:30px;
}
#body { background: #590000 url(images/body_bg.gif); }
.bg_top_center  { background: url(images/body_tc.gif) top repeat-x; }
.bg_right_center  { background: url(images/body_rc.gif) right repeat-y; }
.bg_bottom_center { background: url(images/body_bc.gif) bottom repeat-x; }
.bg_left_center { background: url(images/body_lc.gif) left repeat-y; }
.bg_top_left { background: url(images/body_tl.gif) top left no-repeat; }
.bg_top_right { background: url(images/body_tr.gif) top right no-repeat; }
.bg_bottom_right { background: url(images/body_br.gif) bottom right no-repeat; }
.bg_bottom_left { background: url(images/body_bl.gif) bottom left no-repeat; }
#body .inner div { background: none; }

.inner_box {
	color: #787878;
    padding: 60px 20px 20px 20px;

}
.content {
	color: #787878;
    padding: 15px;
	background: #0d0d0d;
    border:1px solid #3f3f3f;
}

#footer {
	margin-top: 5px;
	margin-bottom: -10px;
	text-align: center;
}

#footer,
#footer a {
	font-weight: normal;
	font-size: 10px;
	color: #989994;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
/* gb */
td {
FONT-SIZE: 11px;
COLOR: #787878;
FONT-FAMILY: Verdana, Helvetica, Arial
}

input,
input.top,
input.middle,
input.bottom {
FONT-SIZE: 11px;
background-color: #515151;
COLOR: #ededed;
FONT-FAMILY: Verdana, Helvetica, Arial;
border-width:1px;
border-color:#f4f4f4;
border-style:solid;
}

input.top {
border-top:1px #f4f4f4 solid;
border-bottom:0px;

}

input.middle {
border-top:1px #f4f4f4 solid;
border-bottom:0px;
}

input.bottom {
border-top:1px #f4f4f4 solid;
border-bottom:1px #f4f4f4 solid;
}

input.counter {
font-size:9px; 
border-width:0;
COLOR: #ff0000;
background-color:transparent;
}

.radio {
border:0px
}

TEXTAREA {
FONT-WEIGHT: normal;
FONT-SIZE: 11px;
background-color: #515151;
COLOR: #ededed;
FONT-FAMILY: Verdana, Helvetica, Arial;
border-width:1px;
border-color:#f4f4f4;
border-style:solid
}

/* end gb */

/* contactform */
.error  p{
color: red;
font-size:0.9em;
text-align: center;
}
.error ul {
color: #cf4040;
font-size:0.8em;
list-style-type: circle;
display: block;
width:18em;
margin: 0 auto;
back ground-color: grey;
}

/* end contactform */